@import 'general.css';
@import 'common.css';

/*--ESSENTIAL--------------------------------------------------------------*/

html {
	padding:0px; 
}

body {
    behavior: url("../scripts/csshover.htc");
  	background:#eeeeee url(../images/bg-top.png) top left repeat-x;
  	color: #1a171b;
  	text-align: center;
}

/*--LAYOUT----------------------------------------------------------------*/

#wrap {
	background: url(../images/bg-bottom.png) bottom left repeat-x;

}

#container {
	margin: 0 auto;
	padding: 174px 0 0 0;
	width: 1038px;
	position: relative;
	text-align: left;
} 

#main .content {
	border-left: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	border-bottom: 4px solid #ffffff;
	background: #ffffff;
	min-height:650px;
}

#main .content.hp {
	border-bottom: none;
}

#main {
	margin: 135px auto 0 auto 0;
}

#left-column {
	margin: 20px 0 0 20px;
	float: left;
	width: 226px;
}

#left-column h2 {
	margin: 0 0 0.5em 15px; padding: 0;
	font-size: 1.2em;
	color: #1a171b;
}

#right-column {
	margin: 20px 20px ;
	float: right;
	width: 730px;
}
#right-column a {text-decoration: underline;}
#right-column a:hover {text-decoration: none;}


/*--HEADER----------------------------------------------------------------*/

#header {
	min-height: 126px;
	width: 1030px;
	margin: 0; _padding: 0;
	position: absolute;
	top: 0;
} 

a#logo{
	display:block;
	width:250px;
	height:90px;
	position:absolute;
	top:15px;
	left: 25px;
	text-decoration:none; 
}

#langSelector{ 
	display:block;
	background: url(../images/bg-languages.png) 0 0 no-repeat;
	width: 108px;	height: 47px;
	position:absolute;
	top: 15px;	right: 25px;
}

#langSelector a {
	display:block;
	float: left;
	width: 16px; height: 11px;
	margin: 17px 3px 0 0;
}

#langSelector a.first {
	margin: 17px 3px 0 18px;
}

#langSelector a.noDisplay {
	display: none;
}
/* menu */
#menu{
  background: #19171c;
	display:block;
	position: absolute;
  	top: 125px; left: 0px;
	width: 1030px; height: 44px;
	margin: 0; padding: 0;
	z-index: 998;
	border-top: 5px solid #ffffff;
	border-left: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	display:table;
	/*overflow:hidden; */
}

#menu li {
	min-height: 44px;
	position: relative;
	display:table-cell; 
}
  
#menu li a {
	display:block;
	padding: 0 12px;
	float:left;
	line-height: 44px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #fff;
	letter-spacing: -1px; 
}
#menu li a.first {
	padding: 0 20px;
}

#menu li:hover {
	background: #e2001a; 
	line-height: 48px; 
}

#menu li.inactive:hover {
	line-height:25px;
	background:#19171c;
	text-decoration:none;
}  

#menu li:hover ul, #menu li:hover a ul {
    display: block;  
    z-index: 999;
}

#menu ul {
	width: 185px;
	overflow: hidden;
	display: none;
	position: absolute;
	top: 43px;
	background: #e2001a;
	left: 0;
	z-index: 2;
	border-bottom: 2px solid #c90017; 
}

#menu ul li, #menu ul li a {
	float: none;
}

#menu ul li {
 min-height: 1.2em;
 display:block;

}

#menu ul li a {
	line-height: 1.1em;
	font-size: .9em;
	color: #fffff;
  text-transform: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: .4em 12px .4em 22px;
	background: url(../images/arrow.png) 8px .75em no-repeat;
	letter-spacing: 0px;
	margin: 0;
}

#menu li ul li a:hover, #menu li ul li:hover {
	text-decoration: underline;
	background-color:#bc0016;
	border-style: none;
	top: 0;
}
/*--Leve menu, partneri kraj------------------------------------*/

#left-column a, #left-column li, .partners a, .partners li {
	display:block;
}

#left-column li {
	background: #fafafa url(../images/menu-bg.png) top left no-repeat;
	margin-bottom: 2px;
	width: 226px;
}

#left-column li a {
	padding: 13px 15px;
	background: url(../images/menu-bottom.png) bottom left no-repeat;
	font-size: 1.1em;
	color: #1a171b;
	text-decoration: none;
	text-transform: uppercase;
}

#left-column li:hover, #left-column li.aktiv {background: #eeeeee url(../images/menu-bg-aktiv.png) top left no-repeat; text-decoration: none;}
#left-column li:hover a, #left-column li.aktiv a {background: url(../images/menu-bottom-aktiv.png) bottom left no-repeat;text-decoration: none;}

#left-column li a span, .card h4.sk span {
	display: block; float: left;
  width: 16px; height: 11px;
  padding: .6em .4em;
  margin-top: .15em;
	background: url(../images/lang-sk.png)  0 0 no-repeat;
}

#left-column li a.yk span {
	background: url(../images/lang-yk.png)  0 0 no-repeat;
}

.partners h2 {
	padding: .9em 1.1em .7em 1.1em;
	font-size: 1.4em;
	letter-spacing:-1px;
}


.partners h3 {
	padding: 0em 1.1em 0em 1.1em;
	font-size: 1.2em;
	letter-spacing:-1px;
	font-weight:bold; 
}

.partners li {
	border-bottom: 1px solid #eeeeee;
	width: 732px;
}

.partners li.last {
	border-bottom: none;
	margin-bottom: 1em;
}

#main .partners li a {
	padding: 1em 1.3em;
	font-size: 1em;
	color: #1a171b;
	text-decoration: none;
	letter-spacing: -1px;
}

.partners li a span {text-decoration: underline;}
.partners li a:hover span {text-decoration: none;}
.partners li:hover, .partners li.aktiv {background: #eeeeee url(../images/partners-bg.png) top left no-repeat;}
.partners li:hover a, .partners li.aktiv a {background: url(../images/partners-bottom.png) bottom left no-repeat;}

/*--navigace------------------------------------*/

#breadcrumbs {
  font-size: .8em;
	color: #aeaeae;
	margin: 0; padding: 10px 35px;
}

#breadcrumbs a {color: #aeaeae; text-decoration: underline;}

/*--Banner--------------------------------------------------------------*/
#banner {
		width: 1030px; height: auto; min-height: 340px;
		padding-bottom: 6px;
		position: relative;
		margin-bottom: 4px;
		background: url(../images/banner-bg.png) 0 0 repeat;
}

#banner .banner-content {
		padding: 20px 75px;
}

#banner .banner-content img {
		position: absolute;
		top: 20px; right: 75px;
}

#banner .bottom {
		width: 1030px; height: 4px;
		position: absolute;
		bottom: 0; left: 0;
		background: url(../images/banner-bg-bottom.png) 0 0 no-repeat;
}

#banner h1 {
		margin: 30px 200px 30px 0;
}

#banner p {
		padding-right: 400px;
}

#banner a, .detail-produktu a.left, .detail-produktu a.right {
		display: block;
    position: absolute;
    width: 16px; height: 30px;
    top: 150px;
}

#banner a.left, .detail-produktu a.left {
	  left: 20px;
		background: url(../images/banner-arrow-left.png) 0 0 repeat;
}

#banner a.right, .detail-produktu a.right {
		right: 20px;
		background: url(../images/banner-arrow-right.png) 0 0 repeat;
}

#banner a.left:hover, .detail-produktu a.left:hover {height: 29px; background: url(../images/banner-arrow-left-aktiv.png) 0 0 repeat;}
#banner a.right:hover, .detail-produktu a.right:hover {height: 29px; background: url(../images/banner-arrow-right-aktiv.png) 0 0 repeat;}

/*--Product box---------------------------------------------------------------*/


.product-box.n1, .product-box.n2, .product-box.n3, .product-box.n4 {
		float: left;
		width: 256px; min-height: 310px;
		padding-bottom: 6px;
		margin-right: 2px;
		position: relative;
		background: url(../images/product-box.png) 0 0 no-repeat;
		text-align: center;
}

.product-box.n4 {margin-right: 0;}

.product-box:hover {
		background: url(../images/product-box-hover.png) 0 0 no-repeat;
}
/*
.product-box .bottom {
		width: 256px; height: 5px;
		position: absolute;
		bottom: 0; left: 0;
		background: url(../images/product-box-bottom.png) 0 0 no-repeat;
}
--*/
.product-bottom {
  	background: url(../images/news-shadow.png) top left repeat-x;
  	width: 1164px; height: 25px;
  	margin-left: -62px;
}

.product-box .product-content {
		padding: 190px 30px 20px 30px;
}

.product-box .product-img {
    display: block;
		height: 190px; width: 256px;
		position: absolute;
		top: 0; left: 0;
}

.products p {
		font-style: italic;
		color: #282529;
		font-size: .75em;
		padding-top: .4em;
}

.products h2 a {
		text-decoration: none;
		color: #1a171b;
		font-size: 18px;
}

.product-box h2{
	margin-top:0px;
		line-height:19px; 
}
	

.products h2 a:hover {
		text-decoration: none;
}

.st{
	font-size:12px;
	border:1px solid #CCC;
	padding:15px;
	margin:15px 0px;
}

.st p{
	font-size:12px;
}

.st h1{
	font-size:15px;
}
.st h2, .st h3{
	font-size:13px;
}

/*--NEWS---------------------------------------------------------------*/

.new1, .new2, .new3 {
		float: left;
		width: 325px;
}

.new3 {
		float: right;
}

#hpnews p {
		font-style: italic;
		color: #282529;
		font-size: .85em;
		line-height: 1.5em;
}

#hpnews h2 {
		font-size: 1.6em;
		letter-spacing: -1px;
}

#hpnews h3 {
		padding-bottom: .5em;
		font-size: 1.5em;
}

#hpnews a {
		text-decoration: none;
		color: #e31028;
}

#hp{
	font-size:11px;
}

#hp h1{
	font-size:12px;
}

#hp ul, #hp li{
	display:inline !important;
}

/*--Formulare----------------------------------------------------------*/

#main form {
  display: block;
  border: 1px solid #ececec;
  margin: 20px auto;
}

#main form .fLeft {
  width: 284px;
}

#main form .fRight {
  width: 358px;
}

#main input, .friendInner input {
		width: 274px;
		height: 38px; line-height: 38px;
		padding: 0px 4px 0px 10px;
		background: #fafafa url(../images/form-input.png) 0 0 no-repeat;
}

#main textarea, .friendInner textarea {
		width: 344px;
		height: 172px;  
		overflow: auto; 
		padding: 5px 4px 5px 10px;
		background: #fafafa url(../images/form-textarea.png) 0 0 no-repeat;
}

#main input, #main textarea {
		font-size: 1em;
}

.friendInner input, .friendInner textarea {
		font-size: 1em; 
}

.friendInner textarea {
	height:100px;
}


.friendInner{
	padding:20px;
}

#main button, .btn, .friendInner button {
		display: block;
    width: 239px;	height: 44px;
		margin: 0 auto;
    text-align: center; padding: 0;
    border: none; color: #ffffff;
    font-size: 1.3em; 
		background: #e2001a url(../images/form-button.png) 0 0 no-repeat;
		color:#FFF !important;
}

#main button:hover, .btn:hover, .friendInner button:hover {  
		background-position: 0 -44px;
}


#main form p {
    margin: .5em 0; padding: 0;
}

#main form p.padTop20 {padding-top: 20px;}

#main button.mapa, #main .detail-produktu button, #main .detail-produktu .btn {
    width: 149px;	height: 30px;
    font-size: 1em; 
		background: url(../images/form-mapa.png) 0 0 no-repeat;
		margin-left: 0;
		text-decoration:none;
}

.btn{
	line-height:28px;
}

#main button.mapa:hover, #main .detail-produktu button:hover {background-position: 0 -30px;}
/*--Infocentrum--------------------------------------------------------*/

.infocentrum div.fRight {
  width: 505px;
  border: 1px solid #ececec;
}

.infocentrum div.fLeft {
  width: 185px;
}

.infocentrum div.fRight div {
  margin: 10px;
}
/*--"Okynka"--------------------------------------------------------*/

.cards .card {
  width: 355px; height: 175px;
  border: 1px solid #ececec;
  margin-bottom: 5px;
}

.cards .card:hover {
  background: #eeeeee;
}

.cards p {
  font-size: .8em;
  padding-top: 0;
}

.cards.category .card {
  width: 360px;
  position: relative;
}

.cards.category h4, .cards.category p {
  padding: 40px 10px 10px 150px;
  color: #1a171b;
}

.cards.category .card.noimg h4{
  padding: 20px 10px 10px 30px; 
}

.cards.category .card.noimg p {
	 padding: 0px 10px 10px 30px; 
}

.cards .card.noimg{
	height:auto;
	min-height:130px;
}


.cards.category h4 {
  font-size: 1.15em;
}

.cards.category p {
  padding: .7em 10px 10px 150px;
  color: #1a171b;
  font-size: .7em;
}

.cards.category h4 a {
  text-transform: uppercase;
  color: #1a171b;
  text-decoration:none !important;
}

.cards.category .product-img {
    display: block;
		height: 175px; width: 150px;
		position: absolute;
		top: 0; left: 0;
}

.cards.category .product-img { text-align: center;}
.product-img img {display: block; margin: 1.5em auto 0 auto;}

.cards.business h4, .cards.business p {
  padding: 20px 30px 0 30px;
  line-height: 1.3em;
}

.cards.business h4 {
  font-weight: bold;
}

.cards.business p {
  font-size: 1em;
  padding-top: 1em;
  line-height: 1.4em;
}
/*--Detail--------------------------------------------------------*/

.detail-produktu p.border, .detail-produktu ul li, .detail-produktu .foto, .detail-produktu .gallery img {
  border: 1px solid #ececec;
}


.detail-produktu #tabContentContainer ul{
	padding:5px 0px 5px 15px;
}

.detail-produktu #tabContentContainer ul li{
	list-style:square;
	
	border:none;
}


.detail-produktu ul li {
  border-bottom: none;
  margin-right: 2px;
}

#main .detail-produktu li a {
  padding: .8em 1.2em;
  text-decoration: none;
  color: #1a171b;
}

#main .detail-produktu li.active a, #main .detail-produktu li a:hover, #main .detail-produktu li#current { 
  background: #e2001a;
  color: #ffffff;
}

.detail-produktu li.active a{
  color: #ffffff; 
} 
	 

.detail-produktu a.pdf {
  padding: .6em 0 .6em 2em;
  line-height: 1.8em;
  background: url(../images/pdf.png) left 50% no-repeat;
}

.detail-produktu .card {
  height: 123px;
}

.detail-produktu .card .product-img img {margin: 0;}
.detail-produktu .card h4 {padding-top: 1em;}
.detail-produktu .card p {padding-top: 0em;}

.detail-produktu .fLeft.obsah {
  width: 420px;
  padding-bottom: 0px;
}

.detail-produktu .mw{ 
	min-height:152px;
}

.detail-produktu table {
	margin-bottom:0px; 
}
 
.detail-produktu .fRight.obsah {
  width: 285px;
  text-align: right;
}

.detail-produktu .fRight.obsah img {
  display: block;
  margin: 2em auto; 
}

.detail-produktu .obsah h1{
	padding-right:0px;
}

.detail-produktu .fRight.obsah .gallery img {
  float: left;
  margin: 0 3px 0 0;
  height:80px;
}

#right-column .foto a {text-decoration: none;}

.detail-produktu a.left, .detail-produktu a.right {top: 30px;}
.detail-produktu a.left {left: 0px;}
.detail-produktu a.right {right: 0px;}

#main .detail-produktu button {margin: .5em 0;}

#main .detail-produktu form {
    width:100%;
    bottom: 0; left: 0;
    border-style: none;
    border-top: 1px solid #ececec;
}


/*--FOOTER---------------------------------------------------------------*/
#footer {
	*width: 1038px;
	min-height: 285px;
	overflow: hidden;
	*margin: auto;
	color: #ffffff;
} 

.f1 {
		width: 720px;
		margin-top: 20px;
}

.f2 {
		width: 290px;
		border-left: 1px solid #252425;
		min-height: 220px;
		margin-top: 20px;
}

#footer p {
		padding: 1em;
		color: #ffffff;
		line-height: 1.5em;
}

#footer .f2 p {
		padding-top: 80px;
		background: url(../images/logo-footer.png) 0 0 no-repeat;
}

#footer .f2 a {
		text-decoration: none;
		color: #ffffff;
}

#footer .f2 a:hover {text-decoration: underline;}

.f1 ul li {
		display: inline;
}

.f1 form ul li {
		display: inline-block;
		float: left;
		height: 35px; line-height: 35px;
}

.f1 ul li a {
		padding: 20px 3px;
		font-size: .8em;
		color: #ffffff;
		letter-spacing: -1px;
}

.f1 ul li.mapa-webu a {
		font-size: .7em;
}

.f1 ul li.career a {
		color: #7296be;
		font-size: 1.2em;
}

.f1 ul li.other a {
		color: #e2001a;
		font-size: .95em;
		padding: 20px 9px;
}

#footer form {
	font-size: 1.25em;
}
#footer input {
		width: 330px;
		height: 36px; line-height: 36px;
		padding: 0 10px;
		color: #403f40;
		background: #252425;
}

#footer button {
		width: 100px;
		height: 36px; line-height: 36px;
		background: #252425 url(../images/button-blue.png) 0 0 no-repeat;
		color: #ffffff;
		border: 0;
}

#footer button:hover {background-position: 0 -36px;}


.ic {
    display: block;
    float: left;
    margin: 20px 4px 0 0;
    width: 48px; height: 48px;
    background: url(../images/icon-facebook.png) 0 0 no-repeat;
}
#yo {background: url(../images/icon-youtube.png) 0 0 no-repeat;}
#tw {background: url(../images/icon-twitter.png) 0 0 no-repeat;}
#go {background: url(../images/icon-google.png) 0 0 no-repeat;}

/*--Support---------------------------------------------------------------*/

@media all and (min-width: 1150px){
	
	#support, #write { 
		display: block;
			position: absolute;
			top: 529px; right: 0px;
			width: 51px; height: 269px;
			background: url(../images/button-support.png) 0 0 no-repeat;
	}
	
	#support:hover {background-position: 0 -269px;}
	
	#write {
			top: 350px; height: 179px;
			background: url(../images/button-write.png) 0 0 no-repeat;
	}
	
	#write:hover {background-position: 0 -179px;}
}

table td.first { 
		width: 300px; 
}

.bgImg h2 { font-size:15px; }

#tabContentContainer{
	padding:10px 10px 50px 10px;  
    position: relative;
}

.t{
	position:absolute;
}
  
.inactive{
	padding:0px 0px 0px 10px;
	min-height:25px;
	line-height:25px;
	height:25px;
	color:#FFF;
	background:#19171c;
}
 
a h2{
	color:#e2001a;
}

.category { 
    position: relative;
}

.category h2 {
    color: #c40000;
    text-decoration: underline;
    font-size: 1.4em;
}

.category p {
    line-height: 1.4em;
    text-align: left;
}

.bgImg{
	padding: 17px 82px 17px 22px;
	width: 237px;
    height: 146px;
	display:block;
	background-repeat:no-repeat;
	background-position:bottom;
	background-position:right;
	overflow:hidden;
}

.categoryText {
	z-index:15;
	position:absolute;
	width:290px;
	border:1px solid red;
}
  
.t h2{
	font-size:18px;
}
 
.t h3 {
	font-size:16px;
}   

table.parameters {
	border-collapse:collapse;
	margin:10px;  
}


table.parameters td{
	padding:5px 10px 5px 5px;
	border-bottom:1px solid #CCC;
	min-width:150px;
}

table.parameters td:nth-of-type(2){
	font-weight:bold;
}

a.btns, #right-column a.btns{
	display:inline-block;
	font-size:10px;
	text-transform:uppercase;
	line-height:20px;
	padding:0px 10px; 
	background:#e2001a;
	-webkit-border-radius: 3px;
	color:#FFF;
	position:relative;
	top:-1px;
	text-decoration:none;
	-moz-border-radius: 3px; 
	border-radius: 3px;
}
 
a.btns:hover, #right-column a.btns:hover{
	text-decoration:underline;
}

.aktualita{
	clear:both;
	margin:10px 0px 20px 0px;
	padding:0px 0px 25px 0px; 
	border-bottom:1px solid #E5E5E5;
}

.listing strong{
	font-size:15px;
	font-weight:bold;
}


.listing a{
	display:inline-block;
	padding:0px 10px 0px 10px;
}


.aktualita .date{
	float:right;
}


.aktualita .aktualitaText{
	
}
	
.aktualita a.fsl{
	font-size:18px;
	text-decoration:none;
}

table#rm{
	width:100%;
	border-collapse:collapse;
	margin:20px 0px;
}

table#rm th, table#rm td{
	font-size:12px;
	padding:5px 15px 5px 5px;
	border-bottom:1px solid #CCC;
}

table#rm th{
	background:#CCC;
	font-weight:bold;
}

table#rm tr:hover td{
	background:#EFEFEF;  
}



#slider { 
    width: 1030px;
    height: 340px;
    margin:0px 0px 0px 0px;  
    position: relative; 
}
#slider .panel {
    width: 1030px;
    height: 340px; 
}
#slider .panel .inner { 
    position: absolute; 

}
#slider-inner {
    width: 1030px;
    height: 340px;    
    position: relative;
    overflow: hidden;
} 
#slider-items .panel {
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99; 
} 

#slider a.left, #slider a.right {
		display: block;
    position: absolute;
    width: 16px; height: 30px;
    top: 150px; 
    z-index: 999;
}

#slider a.left {
	  left: 20px;
		background: url(../images/banner-arrow-left.png) 0 0 repeat;
}
 
#slider a.right {
		right: 20px;
		background: url(../images/banner-arrow-right.png) 0 0 repeat;
}

#slider a.left:hover {height: 29px; background: url(../images/banner-arrow-left-aktiv.png) 0 0 repeat;}
#slider a.right:hover {height: 29px; background: url(../images/banner-arrow-right-aktiv.png) 0 0 repeat;}